#rt-maintop{background:#ffffff !important;}

.abstand {margin-top: 25px !important;}
.menu-block {
    margin: 0px;
    padding: 0px;
    margin-left:20px;
    float: left;
}

#rt-header-surround {
    background-size: cover;
    background-position: 0% 0%;
    background-repeat: no-repeat;
}


.vedablock {
  background: #e2e4e7; 
  border-bottom: 1px solid black; 
  max-width: 625px; 
  min-height: 250px; 
  padding: 20px;
  margin-top:10px;
}

.menu-veda .menu-block {
  display: none; 
}

.menu-veda h1 {
    font-size: 150%;
    color:#ee8007;
   margin-bottom:50px;
}